- hosts: nas
  name: Reconfigure tasmotas
  ignore_unreachable: false
  tasks:
  - name: Check that you can connect (GET) to a page and it returns a status 200
    ansible.builtin.uri:
      url: http://{{ item }}/cm?cmnd=Backlog%20MqttHost%20{{ MQTT_BROKER }}%3BMqttUser%20{{ MQTT_USER }}%3BMqttPassword%20{{ MQTT_PASS }}
    ignore_errors: true
    with_items:
        - 192.168.77.180
        - 192.168.77.181
        - 192.168.77.182
        - 192.168.77.183
        - 192.168.77.184
        - 192.168.77.185
        - 192.168.77.186
        - 192.168.77.187
        - 192.168.77.188